Czy można zainstalować starszą wersję network-managera na linuxmint 18.3?

  • 2 replies
  • 277 views
Cześć,

od jakiegoś czasu używam ubuntu 14.04. Niedawno zainstalowałem linuxmint i stwierdziłem, że może teraz spróbuję tego systemu. Od wersji ubuntu 16.04 nie mogę się połączyć z internetem poprzez telefon. W Ubuntu 14.04 połączenie działa. Niestety nie mogę sobie poradzić z tym problemem. Ostatni już pomysł, jaki przyszedł mi do głowy, to zainstalowanie starej wersji network-manager.

Do tej pory sprawdzałem:
- Ubuntu 16.04.1, 16.04.2, 16.04.3 64 bit
- Ubuntu Mate 16.04.2, 16.04.03 32 i 64 bit
- Linux Mint 18.2, 18.3 32 i 64 bit
Na w/w dystrybucjach próba połączenia zazwyczaj kończy się komunikatem:
Cytuj
Failed to add/activate connection
(2) Active connection removed before it was initialized

Czy mając zainstalowany linuxmint 18.3 mate 32bit jest możliwość zmiany wersji programu network-manager na starszą np. z ubuntu 14.4 ( wersja 0.9.8.8 )?


*

Offline ciastek1981

  • *******
  • 1004
  • 114
  • Płeć: Mężczyzna
  • Zbanowany ;)
Odp: Czy można zainstalować starszą wersję network-managera na linuxmint 18.3?
« Odpowiedź #1 dnia: Marzec 22, 2018, 09:12:50 am »
Jak się łączysz via tethering to przydałby się jakiś log. Możesz w konsoli wrzucić

dmesg -w
Cytuj
-w, --follow                wait for new messages

następnie podłącz telefon i powinny się pojawiać komunikaty. Potem wrzuć wynik na forum.

Odp: Czy można zainstalować starszą wersję network-managera na linuxmint 18.3?
« Odpowiedź #2 dnia: Marzec 23, 2018, 20:40:08 pm »
Ciastek1981, dziękuję Ci za zainteresowanie oraz ciekawą podpowiedź: „-w”. Tak, połączenie via tathering.
Ze względu na to, że tytuł wątku dotyczy ponownej instalacji network-managera, napisałem nowy temat i tam umieściłem wynik polecenia, o którym wspomniałeś:
http://forum.linuxmint.pl/index.php?topic=9718.new#new